@charset "UTF-8";
/* CSS Document */
@media screen and (max-width:1350px){
.gNavi li a {
  
}
.headEntryBtn {
  
}
.gNaviBox {
  
}
}
@media screen and (max-width:1240px){
.gNavi li a {
  font-size: 15px;
	padding: 0px 20px;
}
.headEntryBtn {
  width: 140px;
}
.gNaviBox {
  
}
}
@media screen and (max-width:836px){
	.header{
		height: 80px;
	}
	.headLogo {
  margin-top: 15px;
}
.pagePd {
  padding-top: 80px;
}
	.gNaviBox{
		display: none;
	}
	.headEntryBtn{
		
	}
#menuButton {
    display: block;
    height: 80px;
    right: 0px;
    position: fixed;
    top: 0px;
    width: 80px;
    border: 0px solid #5a7c6d;
    z-index: 1200;
    cursor: pointer;
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    background-color: #09203f;
}
#menuButton.on {
    
}

#menuButton span {
    display: block;
    background-color: #FFF;
    width: 50px;
    height: 2px;
    position: absolute;
    left: 15px;
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
	border-radius: 10px;
}
#menuButton.fixColor span{
    background-color: #FFF;  
}
#menuButton.on span {
	background-color: #FFF;
}
#menuButton span:first-child {
    top: 25px;
}
#menuButton span:nth-child(2) {
    margin-top: -1px;
    top: 50%;
}
#menuButton span:last-child {
    bottom: 25px;
}
#menuButton.active span{
    background-color: #FFF;  
}
#menuButton.active span:first-child {
    -webkit-transform: translateY(14px) rotate(45deg);
    -moz-transform: translateY(14px) rotate(45deg);
    -ms-transform: translateY(14px) rotate(45deg);
    transform: translateY(14px) rotate(45deg);
}
#menuButton.active span:nth-child(2) {
    opacity: 0;
}
#menuButton.active span:last-child {
    -webkit-transform: translateY(-14px) rotate(-45deg);
    -moz-transform: translateY(-14px) rotate(-45deg);
    -ms-transform: translateY(-14px) rotate(-45deg);
    transform: translateY(-14px) rotate(-45deg);
}
#overlay{
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    z-index: 1100;
    background-color: #09203f;
    overflow: scroll;
    right: -110%;
    display: block;
	transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
	-webkit-overflow-scrolling: touch;

}

#overlay.openMenu{
	right: 0;
}
#overlay .box800 {
    position: relative;
	-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
	padding: 0 40px;
	width: 100%;
	margin-bottom: 0px;
    max-width: 800px;
    margin-top: 80px;
}
ul.menuSp{
    width: 100%;
    height: auto;
    display: block;
    float: left;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 0px;
}
ul.menuSp li{
    width: 100%;
    height: auto;
    display: block;
    float: left;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 0px;
	border-bottom: #FFF 1px solid;
}

ul.menuSp li a{
    width: 100%;
    height: auto;
    display: inline-block;
    float: left;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 15px;
    line-height: 1em;
    padding: 20px 0;
    color: #FFF;
    font-weight: 600;
    text-decoration: none;
    padding-left: 0px;
	letter-spacing: 0.05em;
	text-align: left;
}
ul.menuSp li a::after {
    font-family: 'Font Awesome 5 Free';
    content: '\f054';
    font-weight: 900;
    position: absolute;
    top: calc(50% - 10px);
    right: 0px;
    font-size: 12px;
    line-height: 20px;
    width: 20px;
    height: 20px;
    text-align: center;
    color: #FFF;
}

ul.menuSp li a span{
	width: 100%;
	display: block;
	font-size: 13px;
	color: #fff;
font-weight: 900;
font-family: 'Roboto', sans-serif;
	letter-spacing: 0;
	margin-bottom: 5px;
}

ul.menuSpSub{
    width: 100%;
    height: auto;
    display: block;
    float: left;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 60px;
	margin-top: 30px;
}
ul.menuSpSub li{
    width: 100%;
    height: auto;
    display: block;
    float: left;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 10px;
}	
ul.menuSpSub li a{
    width: 100%;
    height: auto;
    display: block;
    float: left;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 13px;
	line-height: 2em;
	color: #000;
	padding-left: 15px;
	text-decoration: none;
	display: flex;
align-items: center;
justify-content: flex-start;
}
ul.menuSpSub li a::before{
	content: '';
	width: 8px;
	height: 1px;
	background-color: #00a395;
	position: absolute;
	top: 50%;
	left: 0;
}
ul.menuSp li:first-child{
	border-top: #FFF 1px solid;
}
ul.menuSpSub li a img {
  width: 14px;
  height: 14px;
  margin-left: 5px;
}
.spMenuEntryBtn {
  width: 50%;
  height: auto;
  float: left;
  display: flex;
  text-align: center;
  position: relative;
  justify-content: center;
}
.spMenuEntryBtn a {
  width: 100%;
  height: 80px;
  line-height: 18px;
  font-size: 14px;
  color: #FFF;
  transition-property: all;
  transition: 0.2s ease;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  font-weight: 600;
  padding: 20px 0;
  position: relative;
  letter-spacing: 0.1em;
  max-width: 600px;
  font-family: 'Roboto', sans-serif;
  text-align: center;
  background-color: #5391c9;
	display: flex;
align-items: center;
justify-content: center;
flex-wrap: wrap;
text-decoration: none;
}
.spMenuEntryBtn a span {
  width: 100%;
  display: block;
  font-weight: 400;
  text-transform: uppercase;
}
.spMenuEntryBtn a span.jptext {
  width: 100%;
  font-family: 'Noto Sans JP','Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
  font-size: 14px;
  padding-top: 3px;
  font-style: normal;
}
.spMenuEntryBtn.t-sentaku a {
  background-color: #275CAE;
}
}
@media screen and (max-width:736px){
body {
	
}
.onPc{
	display:none !important;
}
.onSmt{
	display:block !important;
}

.spMbNon{
	margin-bottom: 0px !important;
}
.spMb05{
	margin-bottom: 5px !important;
}
.spMb10{
	margin-bottom: 10px !important;
}
.spMb15{
	margin-bottom: 15px !important;
}
.spMb20{
	margin-bottom: 20px !important;
}
.spMb30{
	margin-bottom: 30px !important;
}
.spMb40{
	margin-bottom: 40px !important;
}
.spMb50{
	margin-bottom: 50px !important;
}
.spMb60{
	margin-bottom: 60px !important;
}
.spMb70{
	margin-bottom: 70px !important;
}
.spMb80{
	margin-bottom: 80px !important;
}
.spMb90{
	margin-bottom: 90px !important;
}
.spMtNon{
	margin-top: 0px !important;
}
.spMt05{
	margin-top: 5px !important;
}
.spMt10{
	margin-top: 10px !important;
}
.spMt20{
	margin-top: 20px !important;
}
.spMt30{
	margin-top: 30px !important;
}
.spMt40{
	margin-top: 40px !important;
}
.spMt50{
	margin-top: 50px !important;
}
.spMt60{
	margin-top: 60px !important;
}
.spPl10{
	padding-left: 10px !important;
}
.spPl20{
	padding-left: 20px !important;
}
.spPl30{
	padding-left: 30px !important;
}
.spPl40{
	padding-left: 40px !important;
}
.spPl50{
	padding-left: 50px !important;
}
.spPl60{
	padding-left: 60px !important;
}
.spPlNon{
	padding-left: 0px !important;
}
.spPr10{
	padding-right: 10px !important;
}
.spPr20{
	padding-right: 20px !important;
}
.spPr30{
	padding-right: 30px !important;
}
.spPr40{
	padding-right: 40px !important;
}
.spPr50{
	padding-right: 50px !important;
}
.spPr60{
	padding-right: 60px !important;
}
.spPrNon{
	padding-right: 0px !important;
}
.spPb10{
    padding-bottom: 10px !important;    
}
.spPb05{
    padding-bottom: 5px !important;    
}
.spPb20{
    padding-bottom: 20px !important;    
}
.spPb30{
    padding-bottom: 30px !important;    
}
.spPb40{
    padding-bottom: 40px !important;    
}
.spPb50{
    padding-bottom: 50px !important;    
}
.spPb60{
    padding-bottom: 60px !important;    
}
.spPb100{
    padding-bottom: 100px !important;    
}
.spPt60{
    padding-top: 60px !important;    
}
.spPtNon{
    padding-top: 0px !important;    
}
.spPt10{
    padding-top: 10px !important;    
}
.spPt20{
    padding-top: 20px !important;    
}
.spPt30{
    padding-top: 30px !important;    
}
.spPt40{
    padding-top: 40px !important;    
}
.spText10{
    font-size: 10px !important;    
}
.spText11{
    font-size: 11px !important;    
}
.spText12{
    font-size: 12px !important;    
}
.spText13{
    font-size: 13px !important;    
}
.spText14{
    font-size: 14px !important;    
}
.spText15{
    font-size: 15px !important;    
}
.spText16{
    font-size: 16px !important;    
}
.spText18{
    font-size: 18px !important;    
}
.spText20{
    font-size: 20px !important;    
}
.spText22{
    font-size: 22px !important;    
}
.spText24{
    font-size: 24px !important;    
}
.spText30{
    font-size: 30px !important;    
}
.alignLeftSp{
	text-align: left !important;
}
.alignCenterSp{
	text-align: center !important;
}
.gNavi{
	display: none;
}
.header{
	height: 60px;
	justify-content: flex-start;
}
.headLogo img {
    height: 20px;
	width: auto;
}
.headLogo{
	margin-left: 15px;
	margin-top: 0px;
}
.headSnsList li a {
    width: auto;
    height: auto;
    padding: 15px 10px;
}

#menuButton {
    display: block;
    height: 60px;
    right: 0px;
    position: fixed;
    top: 0px;
    width: 60px;
	z-index: 1200;
	cursor: pointer;
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
	display: none;
}
#menuButton.on {
    
}

#menuButton span {
    display: block;
    background-color: #FFF;
    width: 30px;
    height: 2px;
    position: absolute;
    left: 15px;
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
	border-radius: 10px;
}
#menuButton span:first-child {
    top: 20px;
}
#menuButton span:nth-child(2) {
    margin-top: -1px;
    top: 50%;
}
#menuButton span:last-child {
    bottom: 20px;
}
#menuButton.active span{
      
}
#menuButton.active span:first-child {
    -webkit-transform: translateY(9px) rotate(45deg);
    -moz-transform: translateY(9px) rotate(45deg);
    -ms-transform: translateY(9px) rotate(45deg);
    transform: translateY(9px) rotate(45deg);
}
#menuButton.active span:nth-child(2) {
    opacity: 0;
}
#menuButton.active span:last-child {
    -webkit-transform: translateY(-9px) rotate(-45deg);
    -moz-transform: translateY(-9px) rotate(-45deg);
    -ms-transform: translateY(-9px) rotate(-45deg);
    transform: translateY(-9px) rotate(-45deg);
}
.whtBox {

  padding: 20px;
}

.goTopBtn {
  width: 40px;
  height: 40px;
  right: 20px;
}
.goTopBtn.on{
	bottom:20px;
}
.goTopBtn::before {
  content: '';
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 0 0px;
  border-top: 2px solid #093168;
  border-right: 2px solid #093168;
  transform: rotate(-90deg);
  position: absolute;
  top: calc(50% - 5px);
  left: calc(50% - 5px);
}
.heroImage {
    height: 420px;
}

.heroInner {
  width: 100%;
  height: 100%;
  padding-left: 0px;
	padding-right: 20px;
}
.heroTitle {
  font-size: 32px;
  
  margin-bottom: 0px;
  margin-top: 60px;
}
.secMinBoxTitle {
  
  padding: 5px 10px;
  font-size: 14px;
  
}
.boxTitle {
  font-size: 24px;
}
.bottomEntryBtn {
  width: 100%;
  height: 120px;
  padding-left: 40px;
  background-size: 20px auto;
  background-position: 92% center;
  background-repeat: no-repeat;
}
.bizBox {
  width: 100%;
  height: 220px;
  padding-left: 20px;
}
.bizBox.t03,.bizBox.t04,.bizBox.t05 {
  width: 100%;
  height: 140px;
}
.secMinBoxTitle span {
  font-size: 11px;
  margin-left: 10px;
}
.boxTitle span {
  padding: 0 10px;
}
.boxTitle.t-36 {
  font-size: 24px;
}
.boxTitle.t-30 {
  font-size: 20px;
}
.bizBox::after {
  width: 40px;
  height: 40px;
  background-size: 12px auto;
}
.topAboutPh {
  width: calc(100% - 40px);
  height: 220px;
  margin-left: 40px;
}
.topAboutBottom {
  width: calc(100% - 0px);
  top: -50px;
  margin-bottom: -50px;
}
.topAboutBottom .whtBox {
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 80px;
	padding-top: 20px;
}
.topReason {
  width: 100%;
  height: auto;
  float: left;
  align-items: flex-start;
  background-size: auto 280px;
  background-position: left bottom;
  background-repeat: no-repeat;
  margin-bottom: 0px;
	padding-bottom: 290px;
  min-height: 300px;
}
.moreBtn a, .moreBtn span {
  width: 100%;
  line-height: 40px;
  font-size: 16px;
  padding-left: 20px;
  max-width: 240px;
  background-size: 12px auto;
  background-position: 94% center;
}
.moreBtn a:hover{
	background-position: 94% center;
}
.moreBtn.spCenter{
    justify-content: center !important;
}
.bottomRightMore {
  width: 160px;
  
}
.bottomRightMore a {
  line-height: 40px;
  font-size: 16px;
  padding-left: 20px;
  max-width: 160px;
  background-size: 12px auto;
  background-position: 94% center;
}
.topReasonImg {
  width: calc(100% - 20px);
  height: 200px;
}
.topReasonImg.t02 {
  margin-left: 20px;
}
.halfBox {
  width: 100%;
}
.flex.sp-reverse{
	flex-direction: column-reverse;
}
.footBox {
  padding-top: 40px;
  padding-bottom: 80px;
	padding-left: 20px;
	padding-right: 20px;
	box-sizing: border-box;
}
.footInfo {
  width: 100%;
}
.footMenu {
  display: none;
}
.footLogo img {
  width: auto;
  height: 24px;
}
.bottomMenu ul li a {
  font-size: 11px;
  line-height: 20px;
}
.copyright {
  font-size: 11px;
  line-height: 20px;
}
.scrollBar {
  right: 30px;
}
.entryInner {
  font-size: 28px;
}
.entryInner span {
  font-size: 14px;
  margin-left: 5px;
}
.topLocal{
	background-image: none;
	min-height: auto;
}
.pdBox {
  width: 100%;
  margin-bottom: 40px;
	box-sizing: border-box;
	padding-left: 20px;
	padding-right: 20px;
}
.pdInfo {
  margin-top: 10px;
  padding: 0 0px;
}
.catTag a, .catTag span {
  font-size: 11px;
  line-height: 20px;
}
.topRcCc {
  width: 100%;
	float: left;
  position: relative;
  right: 0px;
  top: 0;
  box-sizing: border-box;
  padding-right: 0px;
  padding-left: 0px;
	text-align: center;
	margin-top: 20px;
}
.topRcCc img {
  width: 100%;
  height: auto;
  max-width: 240px;
}
.section-lineup .inner {
  padding-left: 40px;
  padding-right: 40px;
}
.topRcPh {
  width: 100%;
  padding-left: 0px;
}
.topRcText {
  width: 100%;
  
  position: relative;
  display: flex;
  align-items: flex-end;
  left: 0px;
  padding-bottom: 0px;
	padding-top: 20px;
}
.topRcText p {
  font-size: 14px;
  line-height: 2em;
	text-align: justify;
}
.topRecruit .slick-initialized .slick-slide{
	box-sizing: border-box;
	padding: 15px;
	padding-right: 15px;
}
.rcNumber {
  position: absolute;
	bottom: inherit;
  top: -25px;
  right: 0px;
  font-size: 28px;
  padding-bottom: 5px;
}
.topRcBottomBox {
  padding-top: 0px;
  padding-left: 0px;
	flex-direction: column-reverse;
	display: flex;
}
.topRcBottomCc {
  position: relative;
	margin-top: 20px;
}
.secTitle {

  font-size: 24px;

}
.secTitle span {
  margin-left: 5px;
  padding-left: 5px;
  font-size: 13px;
  
}
.sideBtn {
  display: none;
}
.newsList {
  padding-top: 0px;
  padding-bottom: 0px;
}
.newsList dl {
  border-bottom: #d2d2d2 1px dotted;
  padding: 20px 0;
}
.newsList dl:last-child {
	border-bottom: #d2d2d2 0px dotted;
}
.newsList dl dt {
  width: 100%;
  font-size: 12px;
  line-height: 26px;
  letter-spacing: 0;
}
.newsList dl dd {
  width: 100%;
  font-size: 13px;
  line-height: 1.6em;
}
.spMenuEntryBtn {
  width: 100%;
  height: auto;
  float: left;
  display: flex;
  text-align: center;
  position: relative;
  justify-content: center;
}
.spMenuEntryBtn a {
  width: 100%;
  height: 80px;
  line-height: 18px;
  font-size: 14px;
  color: #093168;
  transition-property: all;
  transition: 0.2s ease;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  font-weight: 600;
  padding: 20px 0;
  position: relative;
  letter-spacing: 0.1em;
  max-width: 600px;
  font-family: 'Roboto', sans-serif;
  text-align: center;
  background-color: #f6c32a;
	display: flex;
align-items: center;
justify-content: center;
flex-wrap: wrap;
text-decoration: none;
}
.spMenuEntryBtn a span {
  width: 100%;
  display: block;
  font-weight: 400;
  text-transform: uppercase;
}
.spMenuEntryBtn a span.jptext {
  width: 100%;
  font-family: 'Noto Sans JP','Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
  font-size: 14px;
  padding-top: 3px;
  font-style: normal;
}
.spMenuEntryBtn.t-sentaku a {
  background-color: #275CAE;
}
.spMenuLogo{
	width: 50px;
	height: 50px;
	position: absolute;
	top: -75px;
	left: calc(50% - 25px);
}
.spMenuLogo img{
	width: 50px;
	height: 50px;
}
.pagePd {
  padding-top: 60px;
}
.pageTopImg::before {
  height: 160px;
}
.pageTopImg {

  height: 160px;
}
.aboutMenu li {
  width: 48%;
  margin-bottom: 10px;
}
.aboutMenu.column4 li {
	width: 48%;
}
.aboutMenu li a {
  height: 40px;
  padding-left: 15px;
  font-size: 12px;
  letter-spacing: 0;
}
.box50.w-spFull,.box40.w-spFull,.box60.w-spFull{
	width: 100%;	
}
.box40.w-sp50{
	width: 50%;	
}
.lineSubTitle {
  font-size: 16px;
  margin-bottom: 15px;
}
.grnLineBox {
  padding: 20px;
}
ul.dotList li {
  width: 100%;
  height: auto;
  box-sizing: border-box;
  position: relative;
  float: left;
  font-size: 14px;
  line-height: 1.6em;
  font-weight: bold;
  padding-left: 16px;
  margin-bottom: 10px;
}
ul.dotList li::before {
  width: 8px;
  height: 8px;
  top: 8px;
}
.greyBox {
  padding: 20px;
}
.tuyomiBox dt {
  width: 50px;
  font-size: 30px;
  top: 0px;
}
.tuyomiBox dd {
  width: calc(100% - 50px);
}
.text16 {
  line-height: 2.0em;
}
.boxTitle.t-24 {
  font-size: 18px;
}
.column3 .pdBox {
  width: 100%;
}
.lineSubTitle.t-24 {
  font-size: 16px;
}
.pdInfo .text18{
	font-size: 14px;	
}
.lineBox {
  padding: 20px;
}
.dantaiList li {
  font-size: 13px;

}
.fukidashiBottom::before {

  margin-left: -20px;
  border: 20px solid transparent;
  border-top: 20px solid #FFF;
}
.phCap {
  bottom: 10px;
  right: -10px;
  font-size: 14px;
  line-height: 1.4em;
  padding: 5px 10px;
}
.resonList dl {
  padding: 10px 15px;
  margin-bottom: 10px;
}
.resonList dl dt {
  width: 100%;
  font-size: 15px;
  line-height: 1.6em;
  padding: 0px 0;
  padding-left: 16px;
  padding-right: 30px;
}
.resonList dl dt::after {
  width: 8px;
  height: 8px;
  background-color: #5391c9;
  position: absolute;
  top: 8px;
  left: 0;
}
.resonList dl dt::before {
  width: 20px;
  height: 20px;
  background-size: auto 14px;
  top: 14px;
}
.resonList dl dd {
  font-size: 13px;
  padding: 15px 0 15px;
  margin-left: 0;
  padding-left: 16px;
}
.resonList dl dd .text14{
	font-size: 13px;
	line-height: 1.8em;
}
.phBox3column{
	width: 100%;
	margin-bottom: 30px;
	box-sizing: border-box;
	padding-left: 20px;
	padding-right: 20px;
}
.bgMap {
  background-size: auto 400px;
  background-position: right top;
  background-repeat: no-repeat;
}
.wkFixTitle {
  position: relative;
  top: 0px;
  z-index: 10;
  margin-bottom: 20px;
  float: left;
}
.pjSpecList {
  padding: 20px;
  padding-bottom: 0;
}
.pjSpecList dl {
  width: 100%;
  padding-right: 0px;
  margin-bottom: 20px;
}
.pjSpecList dl dt {
  width: 100%;
  font-size: 12px;
  text-align: left;
  margin-bottom: 3px;
}
.pjSpecList dl dd {
  font-size: 13px;
}
.bc {
  font-size: 10px;
}
.companyList {
  padding-bottom: 0px;
  margin-bottom: 20px;
  padding-top: 20px;
}
.companyList dl {
  
  padding-bottom: 20px;
  margin-bottom: 20px;

}
.companyList dl dt {
  width: 100%;
  font-size: 12px;
  line-height: 2em;
	color: #204c8f;
}
.companyList dl dd {
  width: 100%;
  font-size: 13px;
  line-height: 1.8em;
  padding-left: 0px;
}
.mapBox iframe {
  width: 100%;
	height: 240px;
}
.ceoMsgTitleBox {
  bottom: 10px;
}
.ceoMsgTitleBox.p-history {
  left: -10px;
}
.ceoName {
  font-size: 16px;
  line-height: 1;
  letter-spacing: 0.05em;
}
.whtBox.p-history {
  padding: 20px 20px;
  top: 0px;
}
.historyList dl dt {
  width: 80px;
  letter-spacing: 0.05em;
  font-size: 18px;
  line-height: 1;
  padding-left: 20px;
  padding-top: 5px;
}
.historyList dl dd {
  width: calc(100% - 80px);
  padding-bottom: 20px;
  margin-bottom: 20px;
}
.historyList dl dd .text16{
	font-size: 13px;
}
.postBox {
  padding-bottom: 20px;
  padding-top: 20px;
}
.postBox p {
  font-size: 13px;
  box-sizing: border-box;
  position: relative;
  line-height:1.8em;
  margin-bottom: 20px;
  margin-top: 5px;
  display: inline-block;
}
a.prevBtn{
font-size: 14px;
}
a.nextBtn{
font-size: 14px;
}
.topReasonImg.rec01{
	margin-left: 20px;	
}
ul.dotList li.t-min {
  font-size: 13px;
}
ul.dotList li.t-min::before {
  top: 8px;
  left: 0;
}
.staffBox {
  width: 48%;
	padding: 0;
  padding-bottom: 20px;
  margin-bottom: 20px;
	
}
.staffSubProf {
  margin-top: 10px;
}
.staffSubProf .text22{
	font-size: 16px;
	letter-spacing: 0;
}
.secMinBoxTitle.t-jp {
  padding: 8px 15px;
}
ol.policyText li {
  font-size: 13px;
  line-height: 2.0;
  margin-bottom: 20px;
}
.sitemapLink {
  font-size: 16px;
  line-height: 2;
  margin-bottom: 30px;
}
.sitemapSubLink {
  margin-bottom: 20px;
}
.sitemapSubLink li {
  width: 100%;
  margin-bottom: 10px;
}
.sitemapSubLink li a {
  font-size: 13px;
}
#loader {
    width: 200px;
    height: auto;
    display: none;
    position: fixed;
    _position: absolute; /* IE6対策 */
    top: calc(50% - 100px);
    left: calc(50% - 100px);
   
    z-index: 11100;
}
.bgWave::before{
	height: 80%;
}
.bgWave::after{
	height: 100px;
background-size: 100% 100px;
	bottom: 80%;
}
.HeadSideImg {
  width: 55%;
  height: 200px;
}
.headPosi{
	top: -20px;
	position: relative;
	z-index: 10;
	margin-bottom: -20px;
}
.headPosi02{
	top: -20px;
	position: relative;
	z-index: 11;
	
}
.sp-w45{
	width: 45% !important;	
}
.bottomSteel::before {
  width: calc(100% - 42px);
  height: 6px;
  bottom: -20px;
  left: 21px;
}
.bottomSteel::after {
  height: 20px;
  bottom: -20px;
  background-size: auto 18px,auto 18px;
}
.whtBox.t-blue {
  padding: 20px;
}
.topLeftImg {
  width: calc(100% - 20px);
  height: auto;
}
.topLeftImg.t-Mg {
  width: calc(100% - 80px);
}
.topLeftImg.w-full{
	width: 100%;
	height: auto;
}
.hashTag span {
  border: #8fc31f 1px solid;
  font-size: 12px;
	letter-spacing: 0;
}
.hashTag.t-center.t-leftSp{
	justify-content: flex-start;
}
.busyoList dl dt {
  width: 100px;
  font-size: 12px;
}
.busyoList dl dt span {
  font-size: 12px;
  width: 90px;
}
.busyoList dl dd {
  width: calc(100% - 100px);
  font-size: 12px;
  line-height: 1.6em;
  padding-left: 10px;
  padding-top: 5px;
}
.secImg.t-identity01 {
  width: calc(100% - 40px);
	height: 160px;
  margin-left: 20px;
  margin-right: 20px;
  background-position: center top;
}
.bgAreamap {
  background-size: 370px auto;
	background-position: right -40px;
}
.staffBox.t-sympo {
  width: 100%;
	padding-left: 20px;
	padding-right: 20px;
}
.moreArrow span, .moreArrow a {
  width: 30px;
  height: 30px;
}
.moreLeftText span {
  font-size: 14px;
}
.moreArrow span::before, .moreArrow a::before {
  width: 8px;
  height: 8px;
  border-top: 2px solid #f6c32a;
  border-right: 2px solid #f6c32a;
  top: calc(50% - 3px);
  left: calc(50% - 6px);
}
.bizYokoBox {
  
  padding: 20px;

}
.profPh {
  width: 120px;
}
.profText {
  width: 100%;
  box-sizing: border-box;
  position: relative;
  padding-left: 0px;
	margin-top: 20px;
}
.faqIcon {
  top: 0px;
  left: 0;
  font-size: 28px;
}
.headEntryBtn {
    width: 100px;
	height: 60px;
  }
.headEntryBtn a {
  width: 100%;
  height: 60px;
  font-size: 15px;
  line-height: 16px;

  letter-spacing: 0.03em;
}
.headEntryBtn a span.jpText {
  width: 100%;
  font-size: 10px;
  padding-top: 0px;
  font-weight: 600;
}
.bottomNameBox {
  position: relative;
	float: left;
  bottom: 0px;
  left: 0px;
  background-color: rgba(255,255,255,0.05);
  max-width: 100%;
  padding: 15px;
}
.bottomNameBox ul li {
  margin-bottom: 10px;
  margin-right: 10px;
  font-size: 12px;
}
.nameText {
  padding-left: 3em;
  margin-bottom: 30px;
}
.jobList dl {
  margin-bottom: 20px;
}
.jobList dl dt {
  width: 75px;
  font-size: 13px;
  line-height: 2em;
}
.jobList dl dd {
  width: calc(100% - 75px);
  font-size: 13px;
  line-height: 2em;
  padding-left: 20px;
  padding-bottom: 20px;
}
}
